<?xml version="1.0" encoding="utf-8"?>
<TrainerEditorSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LastOpenedProject>C:\HTPro\DEMO\DEMO16022025\DEMO16022025.project</LastOpenedProject>
  <LastOpenedImage>F:\001_Work\003_MaksimKaz\008_HT_PRO\DEMO\Screen\Иконка.png</LastOpenedImage>
  <LastOpenedItemImage />
  <LastOpenedImport />
  <LastOpenedViewImage />
  <ImagePlayerExecutable />
  <ViewerExecutable>F:\001_Work\003_MaksimKaz\008_HT_PRO\Release\Trainer.App.Viewer.exe</ViewerExecutable>
  <DefaultSize>
    <Width>640</Width>
    <Height>480</Height>
  </DefaultSize>
</TrainerEditorSettings>